shop_account:
   tableName: shop_account
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       notnull: true
       primary: true
       unsigned: true
       sequence: shop_account_id
     id_order:
       type: integer
       unsigned: true
       index: true
     account:
       type: integer
       unsigned: true
       default: NULL
     date_order:
       type: datetime
       default: NULL
     id_payment:
       type: integer
       unsigned: true
   relations:
     shop_order:
       local: id_order
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
